# EDI compliant wallet

An EDI compliant wallet can store one or more QEAA's (including PID's) in a safe way and is in control of the Holder (of the QEAA's). Typically the Holder
is also the subject referred in the QEAA's it's wallet holds (and which the Holder might have to prove), or the Holder is authorized to act on behalf of the subject.

An EDI compliant wallet complies to ... . For transparency the wallet software must be open source.
